@media screen and (max-width: 927px) {}

@media screen and (max-width: 575.98px) {
    #top-slogan {
        display: none;
    }
    .beyazduvar img {
        width: 100%;
    }
    a.tekmenu {
        width: 50%;
        height: 33.333333%;
    }
    #menuAcar {
        top: 10px;
        left: calc(100% - 40px)
    }
    .baslik {
        font-size: 24px;
    }
    .yeni-firma .logo {
        border-radius: 0;
        border-top-left-radius: .25rem;
        border-top-right-radius: .25rem;
    }
}